{
  "rev": "Avis",
  "text1":"Pan qualité rôti A Hudson Valley Foie Gras avec des pousses locales de pois, fruits de la passion, du bacon bâton, un assaisonnement",
  "text2":"Fruits de mer et légumes mixte Shishkabob",
  "text3":"Curry Poitrine de poulet rôtie et Wild riz brun",
  "text4":"Miso soja glacé Wagyu filet avec Frissé Kale et Couscous israélien"
}
